body
{
	background-color: #303030;
	font-family: 'Inder', sans-serif;
}

#strona
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link
{
	color: white;
	text-decoration: none;
}

a:visited
{
	color: white;
	text-decoration: none;
}

a:hover
{
	color: gold;
	text-decoration: none;
}

a:active
{
	color: white;
	text-decoration: none;
}

table
{
	  width: 1000px;
	  text-align: center;
		font-family: 'Inder', sans-serif;
		border-collapse: collapse;
}

table#short
{
	margin-top: 70px;
	width: 300px;
}

td
{
	border: 2px solid #000000;
	padding: 5px;
	font-size: 15px;
}

.glowa
{
	background-color: #008080;
	font-weight: bold;
}

.cialo
{
	color: white;
}

.cialo1
{
	color: white;
	text-align: justify;
	font-size: 12px;
}

.cialo2
{
	color: white;
	text-align: justify;
	font-size: 13px;
}


.naglowek
{
	text-align: center;
	font-size: 40px;
	color: gold;
	margin-top: 90px;
}

.pytanie
{
	color: red;
	font-size: 20px;
}

.opis
{
	text-align: justify;
	font-size: 15px;
	color: white;
	margin-bottom: 10px;
	font-family: 'Inder', sans-serif;
}

a:hover
{
  background: none;
  text-decoration: none;
}

a.podpowiedz span
{
  display: none;
  width: auto;
}


a.podpowiedz:hover span
{
  display: inline;
  position: absolute;
  color: #000000;
	margin: 5px 0px 0px 5px;
	text-decoration: none;
}

img.zdjecie
{
	border: 1px solid red;
  display: block;
}

p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.zwiadowca
{
	color: yellow;
	font-weight: bold;
}

.wojownik
{
	color: #0058ff;
	font-weight: bold;
}

.mag
{
	color: #00ff00;
	font-weight: bold;
}
